{
  "verseBefore": "Kơy 'ngôôy tol ngaai dii varơuq tamaq dang đaji ngok theek aanh ji ngok maah naoh. E muuyq mo adreek măn rawiit ngaai 'yo đaji ngok luuk baoh.\n\\ts\\*",
  "verseAfter": "Kơy 'ngôôy tol ngaai dii varơuq tamaq dang đaji ngok theek aanh ji ngok maah naoh, ji e muuyq mo adreek măn rawiit ngaai dii varơuq tamaq dang đaji ngok luuk baoh.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-07-27T03:57:38.746Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
